<?php

namespace App\Http\Controllers;

use App\User;
use Illuminate\Http\Request;

class ApiController extends Controller
{

    public function Jobs(){

        $jobs = User::first();


        return response()->json([

            'Jobs' => $jobs,
            'status'  => 200
        ]);



    }
}
